<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>keep_upgrade</Name>
        <WindowId></WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>245</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>245</Width>
        <Height>110</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>241</Width>
            <Height>106</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>245</Width>
            <Height>110</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>245</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>keep_upgrade_title</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!-- type de fort -->


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>23</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>120</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Fort de type</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>100</X>
                <Y>23</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>120</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
        </LabelDef>


        <!-- Niveau actuel -->


        <LabelDef>
            <Position>
                <X>9</X>
                <Y>43</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>216</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>De niveau</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>84</X>
                <Y>43</Y>
            </Position>
            <FontName>arial11</FontName>
            <Width>216</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>keep_upgrade_level</Adapter>
        </ScalarLabelDef>


        <!-- Niveau cible -->


        <LabelDef>
            <Position>
                <X>119</X>
                <Y>43</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>216</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Cible</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>162</X>
                <Y>41</Y>
            </Position>
            <TemplateName>button_left</TemplateName>
            <OnClickEvent>KeepUpgradeLevelDec</OnClickEvent>
        </ButtonDef>


        <ScalarLabelDef>
            <Position>
                <X>184</X>
                <Y>43</Y>
            </Position>
            <FontName>arial11</FontName>
            <Width>216</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>keep_upgrade_target</Adapter>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>205</X>
                <Y>41</Y>
            </Position>
            <TemplateName>button_right</TemplateName>
            <OnClickEvent>KeepUpgradeLevelInc</OnClickEvent>
        </ButtonDef>


        <!-- Abandonner le fort -->


        <LabelDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>9</X>
                <Y>63</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>216</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Abandonner le Fort</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>135</X>
                <Y>61</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Abandon</Label>
            <OnClickEvent>KeepUpgradeRelease</OnClickEvent>
        </ButtonDef>


        <!-- boutons -->


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>86</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Annuler</Label>
            <OnClickEvent>KeepUpgradeCancel</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>66</X>
                <Y>86</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>OK</Label>
            <OnClickEvent>KeepUpgradeAccept</OnClickEvent>
        </ButtonDef>


        <!-- choix type de fort -->


        <ComboBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>95</X>
                <Y>21</Y>
            </Position>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


    </WindowTemplate>


</Root_Element>
